@charset "utf-8";

*
{
	border: none;
	padding: 0px;
	margin: 0px;
	resize: none;
	text-decoration: none;
	list-style: none;
	outline: none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

a
{
  color: #434A54;
  text-decoration: none;
}

a:hover
{
  text-decoration: none;
}

a:active
{
  color: #434A54;
  text-decoration: none;
}

a:visited
{
  color: #434A54;
  text-decoration: none;
}

html, body
{
	width: 100%;
	overflow-x: hidden;
	background: #000;
	color: #434A54;
	font-size: 16px;
	font-family: sans-serif, 'Helvetica';
}

.header
{
	position: fixed;
	width: 100%;
	height: 100%;
	max-height: 80px;
	background: #000;
}

.header img
{
	width: 100%;
	height: auto;
}

.content
{
	width: 90%;
	margin: auto;
	margin-bottom: 80px;
}

.lang-block
{
	width: 100%;
	margin: auto;
}

.footer
{
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 40px;
    background: #1f2528;
}

.system
{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    max-width: 400px;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: normal;
    text-align: center;
    margin: auto;
    padding: 1px;
    color: #777;
}

.webmaster
{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    max-width: 400px;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: normal;
    text-align: center;
    color: #76797e;
    margin: auto;
    padding: 4px;
}
.top5
{
	margin-top: 5px;
}

.top10
{
	margin-top: 10px;
}

.top15
{
	margin-top: 15px;
}

.top20
{
	margin-top: 20px;
}

.top25
{
	margin-top: 25px;
}

.text-justify
{
	text-align: justify;
}

.letter-spacing1
{
	letter-spacing: 1px;
}

.letter-spacing1_2
{
	letter-spacing: 1.2px;
}

.hidden
{
	display: none;
}

.topcontainer
{
	margin-top: 25vw;
}

.cor-clara2
{
	color: #434A54;
}